package com.dbs.mcare.web.request.hospital;

public class GetDoctorList {
    private String srchdd;
    private String orddeptcd;
	public String getSrchdd() {
		return srchdd;
	}
	public void setSrchdd(String srchdd) {
		this.srchdd = srchdd;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
}
